Skip to main content
POST
Replicate CVM

Headers

X-Prepare-Only
string | null

Path Parameters

cvm_id
string
required

Body

application/json

Request model for CVM replication.

node
string | null

Physical node name

Minimum string length: 1
os_image
string | null

Target OS image name or slug

encrypted_env
string | null

New encrypted env blob (hex). Required when the source CVM has managed_env enabled.

compose_hash
string | null

Explicit compose hash to replicate. Required when the source app has multiple live instances.

Response

Replica CVM created